- Connect SDK
- @wormhole-foundation/connect-sdk-solana
- anchor
- decodeIdlAccount

# Function decodeIdlAccount

- decodeIdlAccount(data): IdlProgramAccount

- #### Parameters

  - ##### data: Buffer

  #### Returns IdlProgramAccount

  - Defined in platforms/solana/src/utils/anchor/idl.ts:196

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited

#### Theme

Generated using TypeDoc